/* =Products
-------------------------------------------------------------- */

woo.product {
    display: block;
    padding: 0 50px 100px;
    margin-bottom: 2px;
}

woo.product .container-fluid {
    max-width: 1800px;
}

.woocommerce .products ul, .woocommerce ul.products {
    padding-top: 40px;
}

.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
    background: #FFFFFF;
    border: 1px solid #EEEEEE;
}

.woocommerce ul.products.columns-3 li.product .product-image {
    height: 220px;
    text-align: center;
    padding-top: 0%;
    border-bottom: 1px solid #EEE;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
}

.woocommerce ul.products.columns-3 li.product img {
    width: auto;
    height: 100%;
    margin: auto;
    display: block;
}

.woocommerce ul.products.columns-3 li.product .product-description {
    padding: 35px 30px 75px 30px;
    position: relative;
}

.woocommerce ul.products.columns-3 li.product .product-description .product-arrow {
    height: 40px;
    width: 40px;
    position: absolute;
    background: #1D1D1D;
    color: #fff;
    bottom: 0;
    right: 0;
    text-align: center;
}

.woocommerce ul.products.columns-3 li.product .product-description .product-arrow svg {
    margin-top: 12px;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 18px;
    padding: 0;
    margin-bottom: 5px;
    color: #1D1D1D;
}

.woocommerce ul.products li.product .product-sku {
    font-size: 8px;
    font-weight: 600;
    margin: 0 0 12px;
}

.woocommerce ul.products li.product p {
    font-size: 10px;
}

.woocommerce ul.products li.product .price {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #1F5399;
    font-size: 15px;
    margin-top: 20px;
    color: #2E3444;
}

.woocommerce ul.products li.product .price del {
    color: #2E3444;
    opacity: 1;
    margin-right: 10px;
}

.woocommerce ul.products li.product .price ins {
    color: #B9213D;
    text-decoration: none;
}

.woocommerce span.onsale {
    background: #B9213D;
}

/* =Products (Pagination)
-------------------------------------------------------------- */

.woocommerce nav.woocommerce-pagination {
    width: 100%;
    margin-top: 50px;
    margin-bottom: 50px;
    text-align: center;
    display: block;
    height: 40px !important;
}

.woocommerce nav.woocommerce-pagination ul.page-numbers, .woocommerce nav.woocommerce-pagination ul.page-numbers li, .woocommerce nav.woocommerce-pagination ul.page-numbers li a {
    height: 40px;
    line-height: 40px;
    min-height: 40px;
    border: none;
}

.woocommerce nav.woocommerce-pagination ul.page-numbers li, .woocommerce nav.woocommerce-pagination ul.page-numbers li a {
    height: 40px;
    width: 40px;
    line-height: 40px;
    min-height: 40px;
    border: none;
}

.woocommerce nav.woocommerce-pagination ul.page-numbers li {
    margin-left: 4px;
    margin-right: 4px;
    display: inline-block !important;
}

.woocommerce nav.woocommerce-pagination ul.page-numbers li a {
    display: block;
    height: 40px;
    width: 40px;
    background: #D3D3D3;
    line-height: 40px;
    color: #1D1D1D;
    font-weight: bold;
    font-weight: 700;
    font-size: 13px;
    padding: 0px;
    text-align: center;
    border-radius: 50%;
}

.woocommerce nav.woocommerce-pagination ul.page-numbers li a:hover {
    background: #1D1D1D;
    color: #fff;
}

.woocommerce nav.woocommerce-pagination ul.page-numbers li .page-numbers.current {
    background: #1D1D1D;
    height: 40px;
    width: 40px;
    line-height: 40px;
    min-height: 40px;
    color: #fff;
    font-weight: bold;
    font-weight: 700;
    font-size: 13px;
    padding: 0px;
    border-radius: 50%;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    margin-top: 90px;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: none;
    width: 100%;
}
.woocommerce .cart-collaterals .cart_totals secction, .woocommerce-page .cart-collaterals .cart_totals section {
    display: flex;
    justify-content: space-between;
}
.woocommerce .cart-collaterals .cart_totals secction > .cart-totals_inner, .woocommerce-page .cart-collaterals .cart_totals section > .cart-totals_inner {
    width: 100%;
    max-width: 500px;
}

/* =Sidebar
-------------------------------------------------------------- */

sidebar section, sidebar .widget {
    margin-bottom: 70px;
}

sidebar h2 {
    font-weight: 600;
    color: #2E3444;
}

sidebar ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

sidebar ul li a {
    color: #2E3444;
    font-size: 14px;
    font-weight: 500;
}

sidebar .woocommerce-product-search {
    position: relative;
}

sidebar #woocommerce-product-search-field-0 {
    border: none;
    height: 50px;
    background: #D3D3D3;
    color: #2E3444;
    font-size: 13px;
    width: 100%;
    padding: 15px;
    padding-right: calc(20% + 15px);
}

sidebar .woocommerce-product-search button {
    border: none;
    width: 100px;
    height: 50px;
    background: #1D1D1D;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    padding-left: 20px;
    padding-right: 20px;
    position: absolute;
    top: 0;
    right: 0;
}

sidebar .woocommerce-product-search button:hover {
    background: #222836 !important;
    cursor: pointer;
}

sidebar ul li.cat-parent {
    position: relative;
}

sidebar ul li a, sidebar ul li.cat-parent > a {
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
    color: #1D1D1D;
    display: block;
    width: 95%;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

sidebar ul li.cat-parent ul li.cat-parent:first-of-type {
    margin-top: 15px;
}

sidebar ul li.cat-parent ul li.cat-parent {
    margin-bottom: 0px;
}

sidebar ul li.cat-parent ul li.cat-parent > a {
    font-size: 15px;
    color: ##2E3444;
}

sidebar ul li.cat-parent div.menu-collapse {
    position: absolute;
    right: 30px;
    top: 4px;
    font-size: 11px;
    color: #2E3444;
    z-index: 99998;
    cursor: pointer;
}

sidebar ul li.cat-parent div.menu-collapse.flip {
    transform: rotate(180deg);
}

sidebar ul li.cat-parent ul li.cat-parent div.menu-collapse {
    font-size: 8px;
    top: 38px;
}

sidebar ul li.cat-parent ul li.cat-parent:first-of-type {
    padding-top: 0px;
}

sidebar ul li.cat-parent ul li.cat-parent:first-of-type div.menu-collapse {
    top: 3px;
    color: #1F5399;
}

sidebar ul li.cat-parent ul li a {
    font-size: 14px;
    font-weight: 600;
}

sidebar ul li.cat-parent ul li.cat-parent {
    padding-top: 35px;
}

sidebar ul li.cat-parent.hide > ul {
    display: none;
}

/* =WooCommerce
-------------------------------------------------------------- */

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2 {
    float: none !important;
    width: 100% !important;
}

.woocommerce .col-1,
.woocommerce .col-2 {
    flex: none !important;
    max-width: none !important;
}

.woocommerce nav.woocommerce-pagination ul {
    height: auto !important;
}

.woocommerce nav.woocommerce-pagination ul li,
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
    height: 48px;
    min-height: 48px;
    width: 50px;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
    padding-top: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

.woocommerce nav.woocommerce-pagination ul li span.current {
    padding-top: 16px;
    background: #2A8ECD;
    color: #fff;
}

/*
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 600 !important;
    font-size: 18px !important;
    padding: 20px !important;
    background: ##2E3444 !important;
    color: #fff !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    border-color: ##2E3444 !important;
    height: 60px !important;
    width: auto !important;
}
*/

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
    background: #1d1d1d;
    border-color: #1d1d1d;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row .select2-selection,
.woocommerce .coupon input {
    height: 60px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: #1d1d1d;
    font-size: 13px;
    padding: 10px;
    width: 100%;
    border-color: transparent;
    border-width: 1px !important;
}

.woocommerce-page form .form-row textarea {
    border-width: 1px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    padding: 20px !important;
    height: 200px !important;
}

.woocommerce span.woocommerce-input-wrapper {
    width: 100%;
}

.woocommerce form .form-row .select2-selection {
    padding: 16px 10px;
    font-size: 16px;
    color: #2d2d2d;
}

.woocommerce form .form-row .select2-selection__arrow {
    margin-top: 16px;
    margin-right: 10px;
}

.woocommerce form .form-row label {
    font-size: 15px;
    font-weight: 700;
    margin-top: 15px;
    width: 100%;
}

.woocommerce-info {
    border-top-color: ##2E3444;
}

.woocommerce-info::before {
    color: ##2E3444;
}

/* =Cart
-------------------------------------------------------------- */

.woocommerce table, .woocommerce table a {
    color: #1D1D1D;
}

.woocommerce table {
    border-color: #1D1D1D !important;
}

.woocommerce table.shop_table {
    border-collapse: collapse;
    border-radius: 5px;
    border-style: hidden;
    box-shadow: 0 0 0 1px #2E3444;
}

.woocommerce table.shop_table td,
#add_payment_method .cart-collaterals .cart_totals tr td,
#add_payment_method .cart-collaterals .cart_totals tr th,
.woocommerce-cart .cart-collaterals .cart_totals tr td,
.woocommerce-cart .cart-collaterals .cart_totals tr th,
.woocommerce-checkout .cart-collaterals .cart_totals tr td,
.woocommerce-checkout .cart-collaterals .cart_totals tr th,
.woocommerce table.shop_table tbody th,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th {
    font-size: 15px;
    border-color: #1D1D1D;
}

.woocommerce table.shop_table th.product-quantity,
.woocommerce-cart table.cart td .quantity {
    text-align: right;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    padding: 0px;
    margin-bottom: 60px;
}

.woocommerce #coupon_code {
    min-width: 240px !important;
}

.woocommerce-cart h1,
h2,
h3 {
    margin-bottom: 30px;
    font-weight: 700;
    padding-left: 0px;
    margin-bottom: 25px;
    position: relative;
}

.woocommerce-cart .cart_totals {
    margin-top: 50px;
}

.woocommerce .woocommerce-shipping-destination {
    font-size: 16px;
    display: none;
}
.woocommerce .woocommerce-shipping-calculator {
  display: none;
}

/* =Cart
-------------------------------------------------------------- */

.woocommerce .woocommerce-column {
    margin-top: 30px;
}

/* =Account
-------------------------------------------------------------- */

.woocommerce-page header {
    position: relative;
    height: auto;
}

.woocommerce-page .woocommerce-form-row label {
    width: 100%;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 100%;
}

.woocommerce-account .woocommerce-MyAccount-content {
    width: 100%;
    float: left;
    padding: 0px;
    margin-top: 5px;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation {
    height: auto;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation ul {
    padding: 0px;
    height: auto;
    margin-bottom: 100px;
    margin-top: 10px;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation ul li {
    padding: 0px;
    margin-right: 25px;
    height: 30px !important;
    min-height: 30px !important;
    width: 100%;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation ul li.is-active a {
    font-weight: 700;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation ul li a {
    padding: 0px;
    margin-right: 25px;
    font-size: 17px;
    height: 30px !important;
    min-height: 30px !important;
    line-height: normal !important;
    text-transform: none;
    font-weight: 400;
}

.woocommerce-account .woocommerce-Address {
    padding: 0px;
    margin-top: 50px;
}

.woocommerce-account .col-1,
.woocommerce-account .col-2 {
    flex: none !important;
    max-width: none !important;
}

.woocommerce fieldset {
    margin-top: 40px;
}

.woocommerce legend {
    margin-top: 60px !important;
    font-size: 22px;
    font-weight: 900 !important;
}

.woocommerce address {
    margin-top: 25px;
}

.woocommerce .woocommerce-customer-details--phone,
.woocommerce .woocommerce-customer-details--email {
    font-size: 16px;
    margin-top: 6px;
}

.woocommerce .checkout {
    margin-top: 50px;
}

.woocommerce form .password-input, .woocommerce-page form .password-input {
    width: 100%
}

/* =Woocommerce (Single Product)
-------------------------------------------------------------- */

woo.single {
    display: block;
    padding: 120px 50px 60px 50px;
}

woo.single .container-fluid {
    max-width: 1600px;
}

woo.single div.product .product_title {
    font-size: 36px;
    font-weight: 800;
    color: #1D1D1D;
    text-transform: uppercase;
    margin-bottom: 20px;
}

woo.single div.product .price {
    font-family: 'Open Sans', sans-serif;
    font-weight: 900;
    color: #2E3444;
    font-size: 23px;
    font-weight: 700;
    margin-bottom: 25px;
}

.woocommerce div.product p.price del, .woocommerce div.product span.price del {
    color: #2E3444;
    opacity: 1;
    margin-right: 15px;
}

.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
    color: #B9213D;
    text-decoration: none;
}

woo.single div.product .product_meta {
    margin-top: -10px;
    font-size: 14px;
    font-weight: 600;
}

woo.single div.product .product_meta span.sku_wrapper, woo.single div.product .product_meta span.posted_in {
    display: block;
    width: 100%;
    margin: 0 0 15px;
}

woo.single div.product .product_meta span.posted_in {
    display: none;
}

woo.single div.product .item-description {
    margin-bottom: 35px;
}

woo.single div.product form.cart div.quantity {
    width: 100%;
    margin-bottom: 25px;
}

woo.single div.product form.cart .button {
    cursor: pointer !important;
    height: 52px !important;
    width: 210px !important;
    font-size: 14px !important;
    border: none !important;
    -webkit-border-radius: 26px !important;
    -moz-border-radius: 26px !important;
    border-radius: 26px !important;
    transition: none !important;
    background: #1D1D1D !important;
    color: #fff !important;
    font-weight: 700 !important;
    text-transform: uppercase;
    display: inline-block;
    float: none;
    clear: left;
    vertical-align: middle;
    margin-top: 35px;
}

woo.single div.product form.cart .button:hover {
    border: 2px solid #2E3444 !important;
    background: transparent !important;
    color: #2E3444 !important;
    transition: none !important;
}

woo.single div.product a.enquire {
    cursor: pointer !important;
    height: 52px !important;
    width: 210px !important;
    font-size: 14px !important;
    border: none !important;
    -webkit-border-radius: 26px !important;
    -moz-border-radius: 26px !important;
    border-radius: 26px !important;
    transition: none !important;
    background: #D3D3D3 !important;
    color: #1D1D1D !important;
    font-weight: 700 !important;
    margin-left: 10px;
    text-transform: uppercase;
    display: block;
    text-align: center;
    border: 2px solid #D3D3D3 !important;
    line-height: 47px;
    display: inline-block;
    margin-top: 1px;
    vertical-align: middle;
    margin-top: 35px;
}

woo.single div.product a.enquire:hover {
    border: 2px solid #D3D3D3 !important;
    background: transparent !important;
    color: #D3D3D3 !important;
    transition: none !important;
}

.woocommerce div.product div.images.woocommerce-product-gallery {
    padding: 80px;
    background: #fff;
}

.woocommerce div.product form.cart .button {

}

h2.woocommerce-order-details__title, h2.woocommerce-column__title {
    margin-top: 60px;
    margin-bottom: 30px !important;
}

.woocommerce .woocommerce-customer-details address {
    border: none;
    padding: 0px;
}

.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email::before , .woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone::before {
    display: none;
}

.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email , .woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone {
    padding: 0px;
}

.woocommerce .product-documents {
    margin-bottom: 40px;
}

.woocommerce .product-documents h3 {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 18px;
}

.woocommerce .product-documents p.document {
    font-weight: bold;
    text-transform: uppercase;
}

.woocommerce .product-documents p.document svg {
    font-size: 20px;
    margin-right: 5px;
}

/* WooCommerce QTY */

woo.single div.product form.cart div.quantity {
    float: none;
    margin: 0;
    display: inline-block;
    background: #F0F0F2;
    border: 1px solid #F0F0F2;
    height: 50px;
    width: 90px;
    margin-top: 0px;
    vertical-align: middle;
    margin-right: 2px;
}

woo.single div.product form.cart div.quantity input {
    height: 50px;
    width: 90px;
    margin: 0px;
    border: 1px solid #fff;
    text-align: center;
    -webkit-appearance: none !important;
    -moz-appearance: textfield !important;
}

woo.single div.product form.cart .minus {
    display: inline-block;
    background: #d3d3d3;
    border: 1px solid #d3d3d3;
    height: 50px;
    width: 40px;
    vertical-align: middle;
    cursor: pointer;
}

woo.single div.product form.cart .plus {
    display: inline-block;
    background: #d3d3d3;
    border: 1px solid #d3d3d3;
    height: 50px;
    width: 40px;
    vertical-align: middle;
    cursor: pointer;
}

/* =Woocommerce (Buttons)
-------------------------------------------------------------- */

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    cursor: pointer;
    height: 60px;
    width: auto;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transition: none;
    background: #1D1D1D;
    border: 2px solid #1D1D1D;
    color: #EEEEEE;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    border: 2px solid #1D1D1D;
    background: transparent;
    color: #1d1d1d;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transition: none;
}

/*
.woocommerce .woocommerce-MyAccount-content #respond input#submit, .woocommerce .woocommerce-MyAccount-content a.button, .woocommerce .woocommerce-MyAccount-content button.button, .woocommerce .woocommerce-MyAccount-content input.button {
    margin: 3px !important;
    margin-top: 15px !important;
}
*/

.woocommerce div.product div.images.woocommerce-product-gallery {
    background: #fff;
    padding: 20px;
    border: 1px solid #F0F0F2;
}

/* =Woocommerce (Related Products)
-------------------------------------------------------------- */

related {
    display: block;
    padding: 120px 50px 70px 50px;
}

related .container-fluid {
    max-width: 1600px;
}

related h2, related p {
    max-width: 700px;
    margin: auto;
    text-align: center;
}

related h2 {
    margin-bottom: 40px;
    color: #2E3444;
}

related p {
    margin-bottom: 20px;
}

related ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    padding-top: 80px;
    overflow: hidden;
}

related ul li {
    background: #FFFFFF;
    width: calc(33.333% - 30px);
    margin-left: 15px;
    margin-right: 15px;
    float: left;
}

related ul li .product-image {
    height: 220px;
    text-align: center;
    padding-top: 10%;
    background: #D3D3D3;
}

related ul.products li.product {
  clear: none !important;
}

related ul.products li.product,
.woocommerce-page ul.products li.product {
  margin: 0 20px 0 0;
  width: calc( 25% - 20px );
}

.woocommerce related ul.products li.product a img {
    margin: auto;
    width: auto;
    max-height: 80%;
    display: block;
}

related ul li .product-description {
    padding: 35px 30px 75px 30px;
    position: relative;
}

related ul li .product-description h2, related ul li .product-description p {
    text-align: left;
}

related ul li .product-description p.product-supplier {
    font-size: 11px !important;
    font-weight: 700;
    margin: 0 0 5px;
}

related ul li .product-description .product-arrow {
    height: 40px;
    width: 40px;
    position: absolute;
    background: #1D1D1D;
    color: #fff;
    bottom: 0;
    right: 0;
    text-align: center;
}

related ul li .product-description .product-arrow svg {
    margin-top: 12px;
}

related ul li .woocommerce-loop-product__title {
    font-size: 18px;
    color: #5C4C3A;
}

related ul li .product-sku {
    font-size: 12px;
}

related ul li .price {
    font-family: 'PT Serif', serif;
    font-weight: 700;
    color: #1F5399;
    font-size: 17px;
}

.payment_buttons {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 20px;
}
.woocommerce p.return-to-shop>a,
.woocommerce-page .woocommerce a.button {
    width: 200px;
    padding-left: 15px;
    padding-right: 15px;
}

.single-product .woocommerce-message {
    display: flex;
    justify-content: flex-end;
}
.single-product .woocommerce-message a.contshop {
    cursor: pointer;
    height: 60px;
    width: auto;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transition: none;
    background: #1D1D1D;
    border: 2px solid #1D1D1D;
    color: #EEEEEE;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
    margin-left: auto;
    margin-right: 20px;
}
.single-product .woocommerce-message a.contshop:hover {
    background: #EEEEEE;
    color: #1d1d1d;
}
.single-product .woocommerce-message a.button.wc-forward {
    order: 90;
}
.single-product .woocommerce-message a.button.wc-forward:after {
    content: "\2192";
    margin-left: 5px;
}

/* =Responsive Breakpoints
-------------------------------------------------------------- */

@media (max-width: 1399px) {

}

@media (min-width: 1200px) {

}

@media (max-width: 1199px) {

}

@media (max-width: 1100px) {
  woo.single div.product a.enquire {
    display: block;
    margin-top: 10px;
    margin-left: 0;
  }
}

@media (min-width: 992px) {
    .woocommerce div.product div.images.woocommerce-product-gallery {
        width: 35%;
    }
    .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
        width: 63%;
    }
}

@media (max-width: 991px) {

    woo.product, woo.single {
        padding: 80px 35px;
    }

    related {
        padding: 80px 35px 30px 35px;
    }

    .woocommerce-page .cart-collaterals .cart_totals section > .cart-totals_inner .wc-proceed-to-checkout {
        padding-bottom: 0;
    }
    .woocommerce-page .woocommerce a.button {
        margin-left: auto;
        margin-right: 0;
    }
    .page-template-cart p.return-to-shop {
        /* text-align: center; */
        margin-top: -75px;
    }
    .woocommerce .cart-collaterals .cart_totals section, 
    .woocommerce-page .cart-collaterals .cart_totals section {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .woocommerce .cart-collaterals .cart_totals secction > .cart-totals_inner,
    .woocommerce-page .cart-collaterals .cart_totals section > .cart-totals_inner {
        max-width: 100%;
    }
    .single-product .woocommerce-message {
        flex-wrap: wrap;
        justify-content: center;
    }
    .single-product .woocommerce-message a.button.wc-forward,
    .single-product .woocommerce-message a.contshop {
        width: 45%;
        margin: 10px;
    }
    .woocommerce-error::before,
    .woocommerce-info::before, .woocommerce-message::before {
        position: relative;
        top: 0;
        left: 0;
        margin: 0 10px;
    }

}

@media (min-width: 768px) {

}

@media (max-width: 767px) {

    woo.product, woo.single {
        padding: 80px 15px;
    }

    .woocommerce div.product div.images.woocommerce-product-gallery {
        margin-bottom: 70px;
    }

    related {
        padding: 80px 15px 30px 15px;
    }

    .woocommerce div.product {
        max-width: 450px;
        margin: auto;
    }

}

@media (max-width: 599px) {

    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        width: 100%;
        margin: 0 0 20px;
    }    
    .single-product .woocommerce-message a.button.wc-forward,
    .single-product .woocommerce-message a.contshop {
        width: 100%;
        margin: 10px 0 0 0;
    }
    .woocommerce table.shop_table {
        border: 0;
        box-shadow: 0 0 0 #333;
    }
    .woocommerce table.shop_table th.product-quantity {
        text-align: right;
    }
    .woocommerce table.shop_table_responsive tr, 
    .woocommerce-page table.shop_table_responsive tr {
        margin-bottom: 20px;
        border: 1px solid #333;
    }
    .woocommerce table.shop_table_responsive tr>td,
    .woocommerce-page table.shop_table_responsive tr>td {
        width: 100%;
    }
    

}

@media screen and (max-width: 414px) {
    .woocommerce p.return-to-shop>a,
    .woocommerce-page .woocommerce a.button {
        width: 100%;
    }
    .page-template-cart p.return-to-shop {
        margin-top: 0;
    }
    .payment_buttons {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
}
